Subject: Trainer Candidate - Varun Virmani
From: Varun Virmani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 02:48:01 -0400

| | Tech Support Test

Name | Varun Virmani
E-mail | [email-masked]
Phone Number | (91) 9999646668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | InnerChef | Manager - Customer Delight | 31st March 2020 | 62,000
Previous Employer 1 | Rentickle | Manager - Sales and Marketing | April 2018 | 45,000
Previous Employer 2 | OYO Rooms | Agent Escalations | November 2016 | 38000

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

Training and development of Customer delight members

Training and development of Kitchen staff

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at work offers its unique set of difficulties and difficulties that must be addressed as effectively and seriously as possible. To give you an example of the most difficult circumstances, I had to manage a team of such people who were inexperienced and didn't know anything about the job. I am a serious individual who is committed to my work. I can't stand any sort of recklessness at work.
The team, on the other hand, was quite careless. And it was quite difficult for me to deal with them. But, because I was assigned the duty of training them, I decided to do things their way. I helped them realize how crucial it is to work diligently in a lighthearted manner. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Meeting Expectations vs Exceeding Expectations

If you can meet a customer’s expectations, wonderful. They came to you for a particular product or service and got what they were looking for. Expectation met.

But, exceeding expectations is the true gold star.

What according to you makes you a good candidate for this position? | One who can delight the customer and can work smartly.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |